Function
absFreqOfLettersInSetOfSeqs
Counts the number of times each residue of a fixed sequence alphabet occurs in a given set of sequences.
absFreqOfLettersInSetOfSeqs(frequencies,begin,end)
Include Headers
seqan/find_motif.h
Parameters

frequencies | The FrequencyDistribution object which holds the calculated frequencies. Types: FrequencyDistribution
begin | An iterator pointing to the first sequence of a given set of sequences which is considered. Types: Iterator
end | An iterator pointing to the last sequence of a given set of sequences which is considered. Types: Iterator

Remarks
This function is similar to absFreqOfLettersInSeq except that the function is performed on a set of sequences.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46